/*** Change Mobile Columns By DiviMundo.com ***/
/* 2 Columns Mobile */
 @media all and (max-width: 767px) {
     .two-col-mob .et_pb_column {
         width:47.25% !important;
    }
     .two-col-mob .et_pb_column:nth-last-child(-n+2) {
         margin-bottom:0;
    }
     .two-col-mob .et_pb_column:not(:nth-child(2n)) {
         margin-right:5.5% !important;
    }
}
/* 3 Columns Mobile */
 @media all and (max-width: 767px) {
     .three-col-mob .et_pb_column {
         width:29.6667% !important;
    }
     .three-col-mob .et_pb_column:nth-last-child(-n+3) {
         margin-bottom:0;
    }
     .three-col-mob .et_pb_column:not(:nth-child(3n)) {
         margin-right:5.5% !important;
    }
}
/* 4 Columns Mobile */
 @media all and (max-width: 767px) {
     .four-col-mob .et_pb_column {
         width:20.875% !important;
    }
     .four-col-mob .et_pb_column:nth-last-child(-n+4) {
         margin-bottom:0;
    }
     .four-col-mob .et_pb_column:not(:nth-child(4n)) {
         margin-right:5.5% !important;
    }
}
/* 5 Columns Mobile */
 @media all and (max-width: 767px) {
     .five-col-mob .et_pb_column {
         width:15.6% !important;
    }
     .five-col-mob .et_pb_column:nth-last-child(-n+5) {
         margin-bottom:0;
    }
     .five-col-mob .et_pb_column:not(:nth-child(5n)) {
         margin-right:5.5% !important;
    }
}
/* 6 Columns Mobile */
 @media all and (max-width: 767px) {
     .six-col-mob .et_pb_column {
         width:12.083% !important;
    }
     .six-col-mob .et_pb_column:nth-last-child(-n+6) {
         margin-bottom:0;
    }
     .six-col-mob .et_pb_column:not(:nth-child(6n)) {
         margin-right:5.5% !important;
    }
}
/*** Change Tablet Columns By DiviMundo.com ***/
/* 1 Column Tablet */
 @media all and (min-width: 768px) and (max-width: 980px) {
     .one-col-tab .et_pb_column {
         margin-right:0 !important;
         width:100% !important;
    }
     .one-col-tab .et_pb_column:not(:last-child) {
         margin-bottom:30px !important;
    }
}
/* 2 Columns Tablet */
 @media all and (min-width: 768px) and (max-width: 980px) {
     .two-col-tab .et_pb_column {
         width:47.25% !important;
    }
     .two-col-tab .et_pb_column:nth-last-child(-n+2) {
         margin-bottom:0;
    }
     .two-col-tab .et_pb_column:not(:nth-child(2n)) {
         margin-right:5.5% !important;
    }
}
/* 3 Columns Tablet */
 @media all and (min-width: 768px) and (max-width: 980px) {
     .three-col-tab .et_pb_column {
         width:29.6667% !important;
    }
     .three-col-tab .et_pb_column:nth-last-child(-n+3) {
         margin-bottom:0;
    }
     .three-col-tab .et_pb_column:not(:nth-child(3n)) {
         margin-right:5.5% !important;
    }
}
/* 4 Columns Tablet */
 @media all and (min-width: 768px) and (max-width: 980px) {
     .four-col-tab .et_pb_column {
         width:20.875% !important;
    }
     .four-col-tab .et_pb_column:nth-last-child(-n+4) {
         margin-bottom:0;
    }
     .four-col-tab .et_pb_column:not(:nth-child(4n)) {
         margin-right:5.5% !important;
    }
}
/* 5 Columns Tablet */
 @media all and (min-width: 768px) and (max-width: 980px) {
     .five-col-tab .et_pb_column {
         width:15.6% !important;
    }
     .five-col-mob .et_pb_column:nth-last-child(-n+5) {
         margin-bottom:0;
    }
     .five-col-tab .et_pb_column:not(:nth-child(5n)) {
         margin-right:5.5% !important;
    }
}
/* 6 Columns Tablet */
 @media all and (min-width: 768px) and (max-width: 980px) {
     .six-col-tab .et_pb_column {
         width:12.083% !important;
    }
     .six-col-tab .et_pb_column:nth-last-child(-n+6) {
         margin-bottom:0;
    }
     .six-col-tab .et_pb_column:not(:nth-child(6n)) {
         margin-right:5.5% !important;
    }
}